Je fais tourner mes QCM depuis un moment en me contentant du format txt,
J ai fait une bourde cependant cette fois. J ai bien mis ma source au format texte dans le fichier source, mais 
je l ai laisser s appeler source.tex et j ai laisser le format latex dans l onglet de préparation d AMC.
Ca fonctionne sans encombre jusqu à la notation ! 
Malheureusement, je ne peux pas associé comme d habitude mes numéros de copies au habituels "student 
number" d AMC...
"Mettre à jour" mes sources est peu recommandé !
Puis je juste ajouter qq ligne dans ma source et faire la mise a jour du barème pour retrouver la possibilité d 
associer copies et étudiant ?
Merci d avance en m'exusant si c'est confus !
CJorel

History
10/14/2022 02:08 pm - Corentin Jorel
L association manuelle ne pose pas de problème cependant, par contre, toutes mes copies ont 0 ! je crains que le soucis soit plus ennuyeux que 
prévu.

10/17/2022 05:21 pm - Corentin Jorel
Re,
J ai pu recréer un projet bien configurer et visiblement le doc sujet généré a EXACTEMENT les même positionnement de case réponse !
problème réglé

10/17/2022 06:13 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100

Bien joué !
